{
  "verseBefore": "Hadơi sì tũq nữn, hlãq bôh sa aràc mơnuĩh gơnrơh tơmo trôt mưng dlòc lơngĩq hũ ganuar prõc viãq;kaya gahluh nhũ sơđah gơchràq vãq avih voh hlồq. ",
  "verseAfter": "Hadơi dơgrữq vruãq nữn hlãq bôh sa aràc mơnuĩh gơnrơh tơmo mưng dlòc lơngĩq trỗt. Mơnuĩh hũ gơnuar chơnuãq prong, sì kaya gơhluh nhũ pơsàc sơđah vãq avih voh hlùq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T08:37:11.474Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
